# Privacy Policy

Last modified: DATE

## INTRODUCTION  

Welcome to the AvvyLand’s privacy policy.
AvvyLand respects your privacy and is committed to protecting your personal data. This privacy policy will inform you as to how we look after your personal data when you visit our website (regardless of where you visit it from) and tell you about your privacy rights and how the law protects you.
This privacy policy is provided in a layered format, so you can click through to the specific areas set out below. Alternatively, you can download a pdf version of the policy [here](/static/docs/privacy.pdf). Please also use the [Glossary](#GLOSSARY) to understand the meaning of some of the terms used in this privacy policy.

- [IMPORTANT INFORMATION AND WHO WE ARE](#IMPORTANT-INFORMATION-AND-WHO-WE-ARE)
- [THE DATA WE COLLECT ABOUT YOU](#THE-DATA-WE-COLLECT-ABOUT-YOU)
- [HOW IS YOUR PERSONAL DATA COLLECTED?](#HOW-IS-YOUR-PERSONAL-DATA-COLLECTED)
- [HOW WE USE YOUR PERSONAL DATA](#HOW-WE-USE-YOUR-PERSONAL-DATA)
- [DISCLOSURES OF YOUR PERSONAL DATA](#DISCLOSURES-OF-YOUR-PERSONAL-DATA)
- [INTERNATIONAL TRANSFERS](#INTERNATIONAL-TRANSFERS)
- [DATA SECURITY](#DATA-SECURITY)
- [DATA RETENTION](#DATA-RETENTION)
- [YOUR LEGAL RIGHTS](#YOUR-LEGAL-RIGHTS)
- [GLOSSARY](#GLOSSARY)

## IMPORTANT INFORMATION AND WHO WE ARE

### PURPOSE OF THIS PRIVACY POLICY  

This privacy policy aims to give you information on how AvvyLand collects and processes your personal data through your use of this website, including any data, content, communications and other information you may provide through this website when you create an account on our website, create or share content, download or use any of our apps, purchase and/or use our products, services or technology, sign up to our newsletter, take part in the community, message or communicate with others. This can include information in or about the content you provide (such as metadata).

This website is not intended for children and we do not knowingly collect data relating to children. In particular, our website is not intended for children under 13 years of age. No one under age 13 may provide any information to the website. We do not knowingly collect personal information from children under 13. If you are under 13, do not use or provide any information on this website or on or through any of its features/register on the website, make any purchases through the website, use any of the interactive or public comment features of this website or provide any information about yourself to us, including your name, address, telephone number, email address, or any screen name or user name you may use. If we learn we have collected or received personal information from a child under 13 without verification of parental consent, we will delete that information. If you believe we might have any information from or about a child under 13, please contact us at info@domido.com.
It is important that you read this privacy policy together with any other privacy policy or fair processing policy we may provide on specific occasions when we are collecting or processing personal data about you so that you are fully aware of how and why we are using your data. This privacy policy supplements other notices and privacy policies and is not intended to override them.

### CONTROLLER  

AVVYLAND LIMITED is the controller and responsible for your personal data (referred to as “AvvyLand”, “we”, “us” or “our” in this privacy policy).

### CONTACT DETAILS  

If you have any questions about this privacy policy or our privacy practices, please contact us:

Full name of legal entity: AVVYLAND LIMITED

Email address: info@domido.com

Postal address: Themistokli Dervi, 3, JULIA HOUSE, 1066, Nicosia, Cyprus

### CHANGES TO THE PRIVACY POLICY AND YOUR DUTY TO INFORM US OF CHANGES  

We keep our privacy policy under regular review. This version was last updated on DATE. Historic versions are archived [here](/statics/docs/privacy.pdf).

It is important that the personal data we hold about you is accurate and current. Please keep us informed if your personal data changes during your relationship with us.

### THIRD-PARTY LINKS  

This website may include links to third-party websites, plug-ins and applications. Clicking on those links (including when you choose to share any content from our website on another website) or enabling those connections may allow third parties to collect or share data about you. We do not control these third-party websites and are not responsible for their privacy statements. When you leave our website, we encourage you to read the privacy policy of every website you visit.

## THE DATA WE COLLECT ABOUT YOU  

Personal data, or personal information, means any information about an individual from which that person can be identified. It does not include data where the identity has been removed (anonymous data).

We may collect, use, store and transfer different kinds of personal data about you which we have grouped together as follows:

- **Identity Data** includes first name, maiden name, last name, username or similar identifier, photograph, title, date of birth and gender.
- **Contact Data** includes billing address, delivery address, email address, telephone numbers and details of your public social media profiles.
- **Financial Data** includes bank account and payment card details.
- **Transaction Data** includes details about payments to and from you and other details of products and services you have purchased from us.
- **Technical Data** includes internet protocol (IP) address, your login data, browser type and version, time zone setting and location, browser plug-in types and versions, operating system and platform, and other technology on the devices you use to access this website.
- **Profile Data** includes your username and password, purchases or orders made by you, your interests, preferences, feedback and survey responses.
- **Usage Data** includes information about how you use our website, products and services;
- **Marketing and Communications Data** includes your preferences in receiving marketing from us and our third parties and your communication preferences.

We also collect, use and share **Aggregated Data** such as statistical or demographic data for any purpose. Aggregated Data could be derived from your personal data but is not considered personal data in law as this data will **not** directly or indirectly reveal your identity. For example, we may aggregate your Usage Data to calculate the percentage of users accessing a specific website feature. However, if we combine or connect Aggregated Data with your personal data so that it can directly or indirectly identify you, we treat the combined data as personal data which will be used in accordance with this privacy policy.

We do not collect any **Special Categories of Personal Data** about you (this includes details about your race or ethnicity, religious or philosophical beliefs, sex life, sexual orientation, political opinions, trade union membership, information about your health, and genetic and biometric data). Nor do we collect any information about criminal convictions and offences.

### IF YOU FAIL TO PROVIDE PERSONAL DATA  

Where we need to collect personal data by law, or under the terms of a contract we have with you, and you fail to provide that data when requested, we may not be able to perform the contract we have or are trying to enter into with you (for example, to provide you with goods or services). In this case, we may have to cancel a product or service you have with us, but we will notify you if this is the case at the time.

## HOW IS YOUR PERSONAL DATA COLLECTED?  

We use different methods to collect data from and about you, including through:

- **Direct interactions**. You may give us your Identity, Contact and Financial Data by filling in forms or by corresponding with us by post, phone, email or otherwise. This includes personal data you provide when you: - create an account on our website; - purchase and/or use our products, services or technology; - create or share content on our website; - download and/or use any of our apps; - sign up to our newsletter; - request marketing to be sent to you; - enter a promotion or survey; or - give us feedback or contact us.
- **Automated technologies or interactions**. As you interact with our website, we will automatically collect Technical Data about your equipment, browsing actions and patterns. We collect this personal data by using cookies, network logs and other similar technologies. We may also receive Technical Data about you if you visit other websites employing our cookies. Please see our [Cookie Policy](/legal/cookie) for further details.
- **Third parties or publicly available sources**. We will receive personal data about you from various third parties and public sources as set out below: - Technical Data from the analytics providers, such as Google (based inside or outside the EU) and Yandex.Metrica; - Contact, Financial and Transaction Data from providers of technical, payment and delivery services; - Identity and Contact Data from publicly available sources.

## HOW WE USE YOUR PERSONAL DATA  

We will only use your personal data when the law allows us to. Most commonly, we will use your personal data in the following circumstances:

- Where we need to perform the contract we are about to enter into or have entered into with you.
- Where it is necessary for our legitimate interests (or those of a third party) and your interests and fundamental rights do not override those interests.
- Where we need to comply with a legal obligation.

Click [here](/legal/use) to find out more about the types of lawful basis that we will rely on to process your personal data.

Generally, we do not rely on consent as a legal basis for processing your personal data although we will get your consent where required, including before sending third party direct marketing communications to you via email or text message. You have the right to withdraw consent to marketing at any time by contacting us.

### PURPOSES FOR WHICH WE WILL USE YOUR PERSONAL DATA  

We have set out below, in a table format, a description of the ways we plan to use your personal data, and which of the legal bases we rely on to do so. We have also identified what our legitimate interests are where appropriate.

Note that we may process your personal data for more than one lawful ground depending on the specific purpose for which we are using your data. Please contact us if you need details about the specific legal ground we are relying on to process your personal data where more than one ground has been set out in the table below.

| Purpose/Activity                                                                                                                                                            | Type of Data                                                                                                      | Lawful basis for processing including basis of legitimate interest                                                                                                                                                                                                                         |
| --------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| To register you as a new customer                                                                                                                                           | (a) Identity<BR/>(b) Contact                                                                                      | Performance of a contract with you                                                                                                                                                                                                                                                         |
| To process and deliver your order including:(a) Manage payments, fees and charges\n(b) Collect and recover money owed to us                                                 | (a) Identity<BR/>(b) Contact<BR/>(c) Financial<BR/>(d) Transaction<BR/>(e) Marketing and Communications           | (a) Performance of a contract with you<BR/>(b) Necessary for our legitimate interests (to recover debts due to us)                                                                                                                                                                         |
| To manage our relationship with you which will include:(a) Notifying you about changes to our terms or privacy policy<BR/>(b) Asking you to leave a review or take a survey | (a) Identity<BR/>(b) Contact<BR/>(c) Profile<BR/>(d) Marketing and Communications                                 | (a) Performance of a contract with you<BR/>(b) Necessary to comply with a legal obligation<BR/>(c) Necessary for our legitimate interests (to keep our records updated and to study how customers use our products/services)                                                               |
| To administer and protect our business and this website (including troubleshooting, data analysis, testing, system maintenance, support, reporting and hosting of data)     | (a) Identity<BR/>(b) Contact<BR/>(c) Technical                                                                    | (a) Necessary for our legitimate interests (for running our business, provision of administration and IT services, network security, to prevent fraud and in the context of a business reorganization or group restructuring exercise)<BR/>(b) Necessary to comply with a legal obligation |
| To deliver relevant website content and advertisements to you and measure or understand the effectiveness of the advertising we serve to you                                | (a) Identity<BR/>(b) Contact<BR/>(c) Profile<BR/>(d) Usage<BR/>(e) Marketing and Communications<BR/>(f) Technical | Necessary for our legitimate interests (to study how customers use our products/services, to develop them, to grow our business and to inform our marketing strategy)                                                                                                                      |
| To use data analytics to improve our website, products/services, marketing, customer relationships and experiences                                                          | (a) Technical<BR/>(b) Usage                                                                                       | Necessary for our legitimate interests (to define types of customers for our products and services, to keep our website updated and relevant, to develop our business and to inform our marketing strategy)                                                                                |
| To make suggestions and recommendations to you about goods or services that may be of interest to you                                                                       | (a) Identity<BR/>(b) Contact<BR/>(c) Technical<BR/>(d) Usage<BR/>(e) Profile<BR/>(f) Marketing and Communications | Necessary for our legitimate interests (to develop our products/services and grow our business)                                                                                                                                                                                            |

### MARKETING  

We strive to provide you with choices regarding certain personal data uses, particularly around marketing and advertising. We may apply the following personal data control mechanisms:

### PROMOTIONAL OFFERS FROM US  

We may use your Identity, Contact, Technical, Usage and Profile Data to form a view on what we think you may want or need, or what may be of interest to you. This is how we decide which products, services and offers may be relevant for you (we call this marketing).

You will receive marketing communications from us if you have requested information from us or purchased goods or services from us and you have not opted out of receiving that marketing.

### THIRD-PARTY MARKETING  

We will get your express opt-in consent before we share your personal data with any third party for marketing purposes.

### OPTING OUT  

You can ask us or third parties to stop sending you marketing messages at any time by logging into the website and checking or unchecking relevant boxes to adjust your marketing preferences, by following the opt-out links on any marketing message sent to you, or by contacting us at any time.

Where you opt out of receiving these marketing messages, this will not apply to personal data provided to us as a result of a product and/or service purchase or other transactions.

### COOKIES  

You can set your browser to refuse all or some browser cookies, or to alert you when websites set or access cookies. If you disable or refuse cookies, please note that some parts of this website may become inaccessible or not function properly. For more information about the cookies we use, please see our [Cookie Policy](/legal/cookie).

### CHANGE OF PURPOSE  

We will only use your personal data for the purposes for which we collected it, unless we reasonably consider that we need to use it for another reason and that reason is compatible with the original purpose. If you wish to get an explanation as to how the processing for the new purpose is compatible with the original purpose, please contact us.

If we need to use your personal data for an unrelated purpose, we will notify you and we will explain the legal basis which allows us to do so.

Please note that we may process your personal data without your knowledge or consent, in compliance with the above rules, where this is required or permitted by law.

## DISCLOSURES OF YOUR PERSONAL DATA  

We may share your personal data with the parties set out below for the purposes set out in the table [Purposes for which we will use your personal data](#PURPOSES-FOR-WHICH-WE-WILL-USE-YOUR-PERSONAL-DATA) above.

- Internal Third Parties as set out in the [Glossary](#Glossary).
- External Third Parties as set out in the [Glossary](#Glossary).
- Third parties to whom we may choose to sell, transfer or merge parts of our business or our assets. Alternatively, we may seek to acquire other businesses or merge with them. If a change happens to our business, then the new owners may use your personal data in the same way as set out in this privacy policy.

We require all third parties to respect the security of your personal data and to treat it in accordance with the law. We do not allow our third-party service providers to use your personal data for their own purposes and only permit them to process your personal data for specified purposes and in accordance with our instructions.

## INTERNATIONAL TRANSFERS  

We may share your personal data within the AvvyLand group of companies (the “AvvyLand Group”). For the users in the European Economic Area (EEA), this may involve transferring your data from the EEA to a recipient outside the EEA.

We ensure your personal data is protected by requiring all our group companies to follow the same rules when processing your personal data.

Our external third parties may be based outside the EEA, so their processing of your personal data will involve a transfer of data outside the EEA.

Whenever we transfer personal information from the EEA to countries outside the EEA in the course of sharing information as set out above, we will ensure that the information is transferred in accordance with this privacy policy and as permitted by the applicable laws on data protection.

Please contact us if you want further information on the specific mechanism used by us when transferring your personal data out of the EEA.

## DATA SECURITY  

We have put in place appropriate security measures to prevent your personal data from being accidentally lost, used or accessed in an unauthorized way, altered or disclosed. In addition, we limit access to your personal data to those employees, agents, contractors and other third parties who have a business need to know. They will only process your personal data on our instructions and they are subject to a duty of confidentiality.

We have put in place procedures to deal with any suspected personal data breach and will notify you and any applicable regulator of a breach where we are legally required to do so.

## DATA RETENTION  

### HOW LONG WILL YOU USE MY PERSONAL DATA FOR?  

We will only retain your personal data for as long as reasonably necessary to fulfil the purposes we collected it for, including for the purposes of satisfying any legal, regulatory, tax, accounting or reporting requirements. We may retain your personal data for a longer period in the event of a complaint or if we reasonably believe there is a prospect of litigation in respect to our relationship with you.

To determine the appropriate retention period for personal data, we consider the amount, nature and sensitivity of the personal data, the potential risk of harm from unauthorized use or disclosure of your personal data, the purposes for which we process your personal data and whether we can achieve those purposes through other means, and the applicable legal, regulatory, tax, accounting or other requirements.

## YOUR LEGAL RIGHTS  

Under certain circumstances, you have rights under data protection laws in relation to your personal data. Please click on the links below to find out more about these rights:

- [_Request access to your personal data_](#Request-access-to-your-personal-data)
- _[Request correction of your personal data](#Request-correction-of-your-personal-data)_
- [_Request erasure of your personal data_](#Request-erasure-of-your-personal-data)
- [_Object to processing of your personal data_](#Object-to-processing-of-your-personal-data)
- [_Request restriction of processing your personal data_](#Request-restriction-of-processing-your-personal-data)
- [_Request transfer of your personal data_](#Request-transfer-of-your-personal-data)
- [_Right to withdraw consent_](#Right-to-withdraw-consent)

If you wish to exercise any of the rights set out above, please [contact us](/contacts).

### NO FEE USUALLY REQUIRED  

You will not have to pay a fee to access your personal data (or to exercise any of the other rights). However, we may charge a reasonable fee if your request is clearly unfounded, repetitive or excessive. Alternatively, we could refuse to comply with your request in these circumstances.

### WHAT WE MAY NEED FROM YOU  

We may need to request specific information from you to help us confirm your identity and ensure your right to access your personal data (or to exercise any of your other rights). This is a security measure to ensure that personal data is not disclosed to any person who has no right to receive it. We may also contact you to ask you for further information in relation to your request to speed up our response.

### TIME LIMIT TO RESPOND  

We try to respond to all legitimate requests within one month. Occasionally it could take us longer than a month if your request is particularly complex or you have made a number of requests. In this case, we will notify you and keep you updated.

## GLOSSARY

### LAWFUL BASIS

**Legitimate Interest** means the interest of our business in conducting and managing our business to enable us to give you the best service/product and the best and most secure experience. We make sure we consider and balance any potential impact on you (both positive and negative) and your rights before we process your personal data for our legitimate interests. We do not use your personal data for activities where our interests are overridden by the impact on you (unless we have your consent or are otherwise required or permitted to by law). You can obtain further information about how we assess our legitimate interests against any potential impact on you in respect of specific activities by contacting us.

**Performance of Contract** means processing your data where it is necessary for the performance of a contract to which you are a party or to take steps at your request before entering into such a contract.

**Comply with a legal obligation** means processing your personal data where it is necessary for compliance with a legal obligation that we are subject to.

### THIRD PARTIES  

### INTERNAL THIRD PARTIES  

Other companies in the AvvyLand Group acting as processors, to whom we may disclose personal data for legitimate business purposes (including operating our websites and our apps, and providing services to you), in accordance with applicable law and subject to applicable professional and regulatory requirements regarding confidentiality and professional secrecy.

### EXTERNAL THIRD PARTIES 

- Service providers acting as processors who provide IT and system administration services.
- Professional advisers acting as processors including without limitation accountants, lawyers, bankers, auditors who provide consultancy, banking, legal, accounting and other relevant services to AvvyLand Group companies.
- Regulators and other authorities acting as processors who require reporting of processing activities in certain circumstances.
- Any relevant party, law enforcement agency or court, to the extent necessary for the establishment, exercise or defense of legal rights.
- Any relevant party for the purposes of prevention, investigation, detection or prosecution of criminal offences or the execution of criminal penalties, including safeguarding against and the prevention of threats to public security.

### YOUR LEGAL RIGHTS  

You have the right to:

**Request access** to your personal data (commonly known as a “data subject access request”). This enables you to receive a copy of the personal data we hold about you and to check that we are lawfully processing it.

**Request correction** of the personal data that we hold about you. This enables you to have any incomplete or inaccurate data we hold about you corrected, though we may need to verify the accuracy of the new data you provide to us.

**Request erasure** of your personal data. This enables you to ask us to delete or remove personal data where there is no good reason for us continuing to process it. You also have the right to ask us to delete or remove your personal data where you have successfully exercised your right to object to processing (see below), where we may have processed your information unlawfully or where we are required to erase your personal data to comply with local law. Note, however, that we may not always be able to comply with your request of erasure for specific legal reasons which will be notified to you, if applicable, at the time of your request.

**Object to processing** of your personal data where we are relying on a legitimate interest (or those of a third party) and there is something about your particular situation which makes you want to object to processing on this ground as you feel it impacts on your fundamental rights and freedoms. You also have the right to object where we are processing your personal data for direct marketing purposes. In some cases, we may demonstrate that we have compelling legitimate grounds to process your information which override your rights and freedoms.

**Request restriction of** processing of your personal data. This enables you to ask us to suspend the processing of your personal data in the following scenarios:

- If you want us to establish the data’s accuracy.
- Where our use of the data is unlawful, but you do not want us to erase it.
- Where you need us to hold the data even if we no longer require it as you need it to establish, exercise or defend legal claims.
- You have objected to our use of your data, but we need to verify whether we have overriding legitimate grounds to use it.

**Request the transfer** of your personal data to you or to a third party. We will provide to you, or a third party you have chosen, your personal data in a structured, commonly used, machine-readable format. Note that this right only applies to automated information which you initially provided consent for us to use or where we used the information to perform a contract with you.

**Withdraw consent at any time** where we are relying on consent to process your personal data. However, this will not affect the lawfulness of any processing carried out before you withdraw your consent. If you withdraw your consent, we may not be able to provide certain products or services to you. We will advise you if this is the case at the time you withdraw your consent.
