import React from "react";
import { connect } from "react-redux";
import { Image } from "semantic-ui-react";

import SignOutButton from "../SignOut";
import * as FORMAT from "../../utils/Formater";

import "./UserData.scss";

const UserDataBlock = ({ authUser }) => (
  <div className="user-data flex">
    <div className="user-data_avatar">
      <Image
        src={authUser.avatar || "/images/anonimous.svg"}
        avatar
        circular
        size="tiny"
      />
    </div>
    <div className="user-data_data flex-1">
      <div className="user-data_name">
        {authUser.displayName || authUser.name || authUser.email || (
          <span className="lightgrey italic">
            User name or e-mail not specified
          </span>
        )}
      </div>
      <div className="user-data_balance grey">
        {FORMAT.money(authUser.Balance, authUser.Currency)}
      </div>
    </div>
    <div>
      <SignOutButton />
    </div>
  </div>
);

const mapStateToProps = state => {
  const { authUser } = state.session;
  return { authUser };
};

export default connect(mapStateToProps)(UserDataBlock);
