import React from "react";
import { STATUS } from "../../constants/lot";

import * as ROUTES from "../../constants/routes";

import * as FORMAT from "../../utils/Formater";

import "./Lots.scss";

const LotCard = ({ lot, link = true, className = "", title = false }) => {
  return (
    <div className={`lot ${className}`}>
      {title && <div className="lot_title lot_cell">{lot.title}</div>}
      <div className="lot_card-row">
        <div className="lot_address lot_cell">
          {FORMAT.addressSpan({
            address: (lot.route || {}).address,
            href: link ? ROUTES.LOT.replace(/:[^:]+$/, lot.uid) : null
          })}
        </div>
        <div className="lot_price lot_cell ">
          <div
            className={
              lot.status === STATUS.FOR_SALE && lot.userPrice ? "red" : "grey"
            }
          >
            {FORMAT.money(
              (lot.status === STATUS.FOR_SALE && lot.userPrice) || lot.price
            )}
          </div>
          <div className="lot_price_change blue small">+ 3%</div>
        </div>
      </div>
      <div className="lot_card-row">
        <div className="lot_position lot_cell">
          {FORMAT.geoCoords(lot.position)}
        </div>
      </div>
    </div>
  );
};

export default LotCard;
