import React, { Component } from "react";
import { connect } from "react-redux";
import { compose } from "recompose";
import { withRouter } from "react-router-dom";

import * as ROUTES from "../../constants/routes";

import PaymentForm from "../../components/PaymentForm";

import { setActiveRoute } from "../../actions/page";

class AccountPage extends Component {
  componentWillMount() {
    const { setActiveRoute } = this.props;
    setActiveRoute(ROUTES.PAYMENT_FORM);
  }

  render() {
    const { uid } = this.props;

    return (
      <div className="page">
        { uid ? (<PaymentForm userID={uid} onReadyUrl="avvyland://payment/success" />) : (<div className="error message">No user</div>) }
      </div>
    );
  }
}

const mapStateToProps = (state, ownProps) => {
  const uid = ownProps.match.params.uid;
  return { uid };
};

const mapDispatchToProps = dispatch => ({
  setActiveRoute: route => dispatch(setActiveRoute(route))
});

export default compose(
  withRouter,
  connect(
    mapStateToProps,
    mapDispatchToProps
  )
)(AccountPage);
